[Launch]
ProgramExecutable="LogViewPlus\LogViewPlus.exe"
DirectoryMoveOK=yes

[DirectoriesMove]
LogViewPlus=%APPDATA%\LogViewPlus

[Activate]
Registry=true

[RegistryCleanupForce]
1=HKLM\Software\Microsoft\Tracing\LogViewPlus_RASMANCS
2=HKLM\Software\Microsoft\Tracing\LogViewPlus_RASAPI32
